<?php
  writeTO( '</head>'                                                      );
  writeTO( '<body id="body_' . $projeto['pageMain'] . '" scroll="no">'    );
  writeTO( ' '                                                            );
  writeTO( '<div id="boxRAD_LT" class="boxRAD"></div>'                    );
  writeTO( '<div id="boxRAD_LM" class="boxRAD"></div>'                    );
  writeTO( '<div id="boxRAD_LB" class="boxRAD"></div>'                    );
  writeTO( ' '                                                            );
  writeTO( '<div id="boxRAD_RT" class="boxRAD"></div>'                    );
  writeTO( '<div id="boxRAD_RM" class="boxRAD"></div>'                    );
  writeTO( '<div id="boxRAD_RB" class="boxRAD"></div>'                    );
  writeTO( ' '                                                            );
  writeTO( '<div id="boxRAD_TM" class="boxRAD"></div>'                    );
  writeTO( '<div id="boxRAD_BM" class="boxRAD"></div>'                    );
  writeTO( ' '                                                            );
  writeTO( '<div id="' . $projeto['pageMain'] . '" name="PagePrincipal">' );
?>
